<?php
/***
***公共驗證控制器CommonAction
***
***/

class CommonAction extends Action {
	
	//_initialize自動運行方法，在每個方法前，系統會首先運動這個方法
	public function _initialize() {
		$uid = intval(get_cookie('uid'));
		if (empty($uid)) {
			$this->redirect(GROUP_NAME . '/Public/login');
		}
	}
}


?>